Subject: [SAM] Tentative Agenda for Paris

From: "Thomas C. Schmidt" <[email-masked]>
Date: Sat, 24 Mar 2012 18:49:34 +0100

Hi all,

please find the tentative agenda attached. (Some configuration problems 
with new agenda tools keep it offline).

We do have some time for last minute contributions - please drop us a note.

See you in Paris,

John & Thomas

-- 

Prof. Dr. Thomas C. Schmidt
° Hamburg University of Applied Sciences                   Berliner Tor 7 °
° Dept. Informatik, Internet Technologies Group    20099 Hamburg, Germany °
° http://www.haw-hamburg.de/inet                   Fon: +49-40-42875-8452 °
° http://www.informatik.haw-hamburg.de/~schmidt    Fax: +49-40-42875-8409 °